@charset "UTF-8";

.footer-container {
    margin-right:  auto;
    margin-left:   auto;
    padding-left:  15px;
    padding-right: 15px
}

.footer-container:after, .footer-container:before {
    content: " ";
    display: table
}

.footer-container:after {
    clear: both
}

@media (min-width: 1024px) {
    .footer-container {
        max-width: 1170px;
        width:     auto
    }
}

.footer-row {
    margin-left:  -15px;
    margin-right: -15px
}

.footer-row:after, .footer-row:before {
    content: " ";
    display: table
}

.footer-row:after {
    clear: both
}

/* xs */
.footer-xs-1,
.footer-xs-2,
.footer-xs-3,
.footer-xs-4,
.footer-xs-5,
.footer-xs-6,
.footer-xs-7,
.footer-xs-8,
.footer-xs-9,
.footer-xs-10,
.footer-xs-11,
.footer-xs-12,
.footer-sm-1,
.footer-sm-2,
.footer-sm-3,
.footer-sm-4,
.footer-sm-5,
.footer-sm-6,
.footer-sm-7,
.footer-sm-8,
.footer-sm-9,
.footer-sm-10,
.footer-sm-11,
.footer-sm-12,
.footer-md-1,
.footer-md-2,
.footer-md-3,
.footer-md-4,
.footer-md-5,
.footer-md-6,
.footer-md-7,
.footer-md-8,
.footer-md-9,
.footer-md-10,
.footer-md-11,
.footer-md-12 {
    padding-left:  15px;
    padding-right: 15px;
    position:      relative;
    float:         left;
    min-height:    1px;
}

/* xs */
.footer-xs-1  { width: 8.3333%;  }
.footer-xs-2  { width: 16.6666%; }
.footer-xs-3  { width: 25.0%;    }
.footer-xs-4  { width: 33.3333%; }
.footer-xs-5  { width: 41.6666%; }
.footer-xs-6  { width: 50.0%;    }
.footer-xs-7  { width: 58.3333%; }
.footer-xs-8  { width: 66.6666%; }
.footer-xs-9  { width: 75.0%;    }
.footer-xs-10 { width: 83.3333%; }
.footer-xs-11 { width: 91.6666%; }
.footer-xs-12 { width: 100.0%;   }

.footer-xs-offset-1  { margin-left: 8.3333%;  }
.footer-xs-offset-2  { margin-left: 16.6666%; }
.footer-xs-offset-3  { margin-left: 25.0%;    }
.footer-xs-offset-4  { margin-left: 33.3333%; }
.footer-xs-offset-5  { margin-left: 41.6666%; }
.footer-xs-offset-6  { margin-left: 50.0%;    }
.footer-xs-offset-7  { margin-left: 58.3333%; }
.footer-xs-offset-8  { margin-left: 66.6666%; }
.footer-xs-offset-9  { margin-left: 75.0%;    }
.footer-xs-offset-10 { margin-left: 83.3333%; }
.footer-xs-offset-11 { margin-left: 91.6666%; }
.footer-xs-offset-12 { margin-left: 100.0%;   }

.footer-xs-push-1  { left: 8.3333%;  }
.footer-xs-push-2  { left: 16.6666%; }
.footer-xs-push-3  { left: 25.0%;    }
.footer-xs-push-4  { left: 33.3333%; }
.footer-xs-push-5  { left: 41.6666%; }
.footer-xs-push-6  { left: 50.0%;    }
.footer-xs-push-7  { left: 58.3333%; }
.footer-xs-push-8  { left: 66.6666%; }
.footer-xs-push-9  { left: 75.0%;    }
.footer-xs-push-10 { left: 83.3333%; }
.footer-xs-push-11 { left: 91.6666%; }
.footer-xs-push-12 { left: 100.0%;   }

.footer-xs-pull-1  { right: 8.3333%;  }
.footer-xs-pull-2  { right: 16.6666%; }
.footer-xs-pull-3  { right: 25.0%;    }
.footer-xs-pull-4  { right: 33.3333%; }
.footer-xs-pull-5  { right: 41.6666%; }
.footer-xs-pull-6  { right: 50.0%;    }
.footer-xs-pull-7  { right: 58.3333%; }
.footer-xs-pull-8  { right: 66.6666%; }
.footer-xs-pull-9  { right: 75.0%;    }
.footer-xs-pull-10 { right: 83.3333%; }
.footer-xs-pull-11 { right: 91.6666%; }
.footer-xs-pull-12 { right: 100.0%;   }

/* sm */
@media (min-width: 768px) {
    .footer-sm-1  { width: 8.3333%;  }
    .footer-sm-2  { width: 16.6666%; }
    .footer-sm-3  { width: 25.0%;    }
    .footer-sm-4  { width: 33.3333%; }
    .footer-sm-5  { width: 41.6666%; }
    .footer-sm-6  { width: 50.0%;    }
    .footer-sm-7  { width: 58.3333%; }
    .footer-sm-8  { width: 66.6666%; }
    .footer-sm-9  { width: 75.0%;    }
    .footer-sm-10 { width: 83.3333%; }
    .footer-sm-11 { width: 91.6666%; }
    .footer-sm-12 { width: 100.0%;   }
    
    .footer-sm-offset-1  { margin-left: 8.3333%;  }
    .footer-sm-offset-2  { margin-left: 16.6666%; }
    .footer-sm-offset-3  { margin-left: 25.0%;    }
    .footer-sm-offset-4  { margin-left: 33.3333%; }
    .footer-sm-offset-5  { margin-left: 41.6666%; }
    .footer-sm-offset-6  { margin-left: 50.0%;    }
    .footer-sm-offset-7  { margin-left: 58.3333%; }
    .footer-sm-offset-8  { margin-left: 66.6666%; }
    .footer-sm-offset-9  { margin-left: 75.0%;    }
    .footer-sm-offset-10 { margin-left: 83.3333%; }
    .footer-sm-offset-11 { margin-left: 91.6666%; }
    .footer-sm-offset-12 { margin-left: 100.0%;   }
    
    .footer-sm-push-1  { left: 8.3333%;  }
    .footer-sm-push-2  { left: 16.6666%; }
    .footer-sm-push-3  { left: 25.0%;    }
    .footer-sm-push-4  { left: 33.3333%; }
    .footer-sm-push-5  { left: 41.6666%; }
    .footer-sm-push-6  { left: 50.0%;    }
    .footer-sm-push-7  { left: 58.3333%; }
    .footer-sm-push-8  { left: 66.6666%; }
    .footer-sm-push-9  { left: 75.0%;    }
    .footer-sm-push-10 { left: 83.3333%; }
    .footer-sm-push-11 { left: 91.6666%; }
    .footer-sm-push-12 { left: 100.0%;   }
    
    .footer-sm-pull-1  { right: 8.3333%;  }
    .footer-sm-pull-2  { right: 16.6666%; }
    .footer-sm-pull-3  { right: 25.0%;    }
    .footer-sm-pull-4  { right: 33.3333%; }
    .footer-sm-pull-5  { right: 41.6666%; }
    .footer-sm-pull-6  { right: 50.0%;    }
    .footer-sm-pull-7  { right: 58.3333%; }
    .footer-sm-pull-8  { right: 66.6666%; }
    .footer-sm-pull-9  { right: 75.0%;    }
    .footer-sm-pull-10 { right: 83.3333%; }
    .footer-sm-pull-11 { right: 91.6666%; }
    .footer-sm-pull-12 { right: 100.0%;   }
}

/* md */
@media (min-width: 1024px) {
    .footer-md-1  { width: 8.3333%;  }
    .footer-md-2  { width: 16.6666%; }
    .footer-md-3  { width: 25.0%;    }
    .footer-md-4  { width: 33.3333%; }
    .footer-md-5  { width: 41.6666%; }
    .footer-md-6  { width: 50.0%;    }
    .footer-md-7  { width: 58.3333%; }
    .footer-md-8  { width: 66.6666%; }
    .footer-md-9  { width: 75.0%;    }
    .footer-md-10 { width: 83.3333%; }
    .footer-md-11 { width: 91.6666%; }
    .footer-md-12 { width: 100.0%;   }
    
    .footer-md-offset-1  { margin-left: 8.3333%;  }
    .footer-md-offset-2  { margin-left: 16.6666%; }
    .footer-md-offset-3  { margin-left: 25.0%;    }
    .footer-md-offset-4  { margin-left: 33.3333%; }
    .footer-md-offset-5  { margin-left: 41.6666%; }
    .footer-md-offset-6  { margin-left: 50.0%;    }
    .footer-md-offset-7  { margin-left: 58.3333%; }
    .footer-md-offset-8  { margin-left: 66.6666%; }
    .footer-md-offset-9  { margin-left: 75.0%;    }
    .footer-md-offset-10 { margin-left: 83.3333%; }
    .footer-md-offset-11 { margin-left: 91.6666%; }
    .footer-md-offset-12 { margin-left: 100.0%;   }
    
    .footer-md-push-1  { left: 8.3333%;  }
    .footer-md-push-2  { left: 16.6666%; }
    .footer-md-push-3  { left: 25.0%;    }
    .footer-md-push-4  { left: 33.3333%; }
    .footer-md-push-5  { left: 41.6666%; }
    .footer-md-push-6  { left: 50.0%;    }
    .footer-md-push-7  { left: 58.3333%; }
    .footer-md-push-8  { left: 66.6666%; }
    .footer-md-push-9  { left: 75.0%;    }
    .footer-md-push-10 { left: 83.3333%; }
    .footer-md-push-11 { left: 91.6666%; }
    .footer-md-push-12 { left: 100.0%;   }
    
    .footer-md-pull-1  { right: 8.3333%;  }
    .footer-md-pull-2  { right: 16.6666%; }
    .footer-md-pull-3  { right: 25.0%;    }
    .footer-md-pull-4  { right: 33.3333%; }
    .footer-md-pull-5  { right: 41.6666%; }
    .footer-md-pull-6  { right: 50.0%;    }
    .footer-md-pull-7  { right: 58.3333%; }
    .footer-md-pull-8  { right: 66.6666%; }
    .footer-md-pull-9  { right: 75.0%;    }
    .footer-md-pull-10 { right: 83.3333%; }
    .footer-md-pull-11 { right: 91.6666%; }
    .footer-md-pull-12 { right: 100.0%;   }
}

@media (max-width: 767px) {
    .footer-hidden-xs {
        display: none
    }
}

.master-footer-nav {
    position:         relative;
    background-color: #ffffff;
    border-top:       1px solid #e1e1e1;
    padding:          0 32px
}

@media only screen and (max-width: 767px) {
    .master-footer-nav {
        margin-bottom: 60px;
        padding:       0;
        background:    #f5f5f5
    }
}

.master-footer-nav h2 {
    color:       #004994;
    margin:      32px 0 16px;
    font-weight: 700;
    line-height: 24px;
    font-size:   2rem
}

.master-footer-nav ul {
    list-style:   none outside;
    padding-left: 0;
    margin:       18px 0
}

@media only screen and (max-width: 767px) {
    .master-footer-nav ul {
        margin:       1rem auto;
        padding-left: 0;
        text-align:   center
    }
}

.master-footer-nav ul li {
    line-height: 3rem;
    min-height:  30px
}

@media only screen and (max-width: 767px) {
    .master-footer-nav ul li {
        display: inline-block;
        padding: 0 4px
    }
}

.master-footer-nav ul li:before {
    color:       #a7c03e;
    content:     "\203A ";
    font-size:   2.4rem;
    line-height: 3rem;
    position:    relative
}

@media only screen and (max-width: 767px) {
    .master-footer-nav ul li:before {
        display: none
    }
}

.master-footer-nav ul li .link, .master-footer-nav ul li a, .master-footer-nav ul li a:visited {
    display:     inline;
    white-space: nowrap;
    font-size:   1.6rem;
    margin-left: 5px;
    color:       #505050
}

@media only screen and (max-width: 767px) {
    .master-footer-nav ul li .link, .master-footer-nav ul li a, .master-footer-nav ul li a:visited {
        margin-left: 0
    }
}

#footer {
    border-top: 1px solid #e1e1e1;
    text-align: center;
    padding:    0 32px
}

@media only screen and (min-width: 1024px) {
    #footer {
        position:       relative;
        min-height:     170px;
        padding-bottom: 32px
    }
}

.master-footer-section #footer h2 {
    font-weight: 700;
    line-height: 2.4rem;
    margin:      32px 0 16px;
    font-size:   1.6rem
}

@media only screen and (min-width: 768px) {
    .master-footer-section #footer h2 {
        font-size: 1.8rem
    }
}

.master-footer-section #footer .social-icons {
    font-size: 3rem;
    padding:   0 0 19px
}

@media only screen and (min-width: 768px) {
    .master-footer-section #footer .social-icons {
        padding-top:    0;
        padding-bottom: 44px
    }
}

#footer {
    background-color: transparent
}

@media only screen and (max-width: 767px) {
    .master-footer-nav {
        margin-bottom: 0;
        background:    #ffffff
    }
}

.master-footer-nav h2 {
    text-align: left
}

@media only screen and (max-width: 767px) {
    .master-footer-nav h2 {
        display: none
    }
}

.master-footer-nav ul li a {
    font-size: 1.4rem
}

.master-footer-section {
    position:         relative;
    background-color: #f5f5f5
}

@media only screen and (max-width: 1023px) {
    .master-footer-section {
        padding-bottom: 51px
    }
}

.master-footer-section h2 {
    color:       #004994;
    font-size:   1.6rem;
    margin:      32px 0 16px;
    line-height: 24px
}

@media only screen and (min-width: 768px) {
    .master-footer-section h2 {
        font-size: 1.8rem
    }
}

.master-footer-section .link, .master-footer-section a {
    color:  #007ec4;
    margin: 0 7px
}

.master-footer-section .link:hover, .master-footer-section a:hover {
    text-decoration: none
}

.master-footer-section .footer-copyright, .master-footer-section .legal-information {
    font-size:   1.4rem;
    color:       #8c8c8c;
    background:  #ffffff;
    text-align:  center;
    line-height: 1.2;
    padding:     20px 0 0
}

@media only screen and (min-width: 768px) {
    .master-footer-section .footer-copyright, .master-footer-section .legal-information {
        text-align: left
    }
}

.master-footer-section .footer-legal-notice {
    background:     #ffffff;
    padding-bottom: 20px
}

@media only screen and (min-width: 768px) {
    .master-footer-section .footer-legal-notice {
        padding-bottom: 40px
    }
}

.master-footer-section p {
    margin:      0 auto 1em;
    line-height: 2;
    max-width:   360px;
    font-size:   1.2rem;
    color:       #8c8c8c
}

@media only screen and (min-width: 768px) {
    .master-footer-section p {
        margin-left: 0
    }
}

.master-footer-section p small {
    display:     block;
    color:       #007ec4;
    font-size:   1.4rem;
    line-height: 1
}

.master-footer-section p strong {
    color:     #004994;
    font-size: 1.4rem
}

.master-footer-section .hotline {
    display:     block;
    color:       #a7c03e;
    font-weight: 700;
    font-size:   2.6rem;
    line-height: 1
}

.master-footer-section .hotline--first {
    font-size: 3rem
}

@media only screen and (min-width: 768px) {
    .master-footer-section .hotline--first {
        font-size: 4.8rem
    }
}

@media only screen and (min-width: 768px) {
    .master-footer-section .style-align-left {
        text-align: left
    }
}

@media only screen and (min-width: 768px) {
    .master-footer-section .style-align-left h2 {
        text-align: left
    }
}

.master-footer-section .footer-image-link {
    display: inline-block;
    margin:  5px
}

@media only screen and (max-width: 767px) {
    .master-footer-section .footer-image-link {
        height: 55px
    }

    .master-footer-section .footer-image-link img {
        height: 100%;
        width:  auto
    }
}

.master-footer-section .footer-image-link span {
    display:        inline-block;
    font-size:      1.4rem;
    vertical-align: middle;
    color:          #8c8c8c;
    text-align:     left;
    margin-left:    10px
}

.master-footer-section img {
    vertical-align: middle
}

.master-footer-section .social-icons {
    padding-top: 0
}

@media only screen and (min-width: 768px) {
    .master-footer-section .social-icons {
        padding-bottom: 44px
    }
}

.mod_customnav.nav {
    display: block
}
